View Issue Details

IDProjectCategoryView StatusLast Update
0002816ScribusStory Editor / Text Framespublic2005-11-13 22:03
Reporterjo-hannes Assigned Tofschmid  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.2cvs 
Summary0002816: cursor should be placed at the beginning of the textframe when pressing E to edit to
Descriptionnow its placed at the end.
TagsNo tags attached.
Patch

Relationships

child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

jo-hannes

2005-11-13 22:03

developer   ~0007428

works perfectly now.

Issue History

Date Modified Username Field Change
2005-11-12 00:47 jo-hannes New Issue
2005-11-12 11:25 fschmid Status new => resolved
2005-11-12 11:25 fschmid Fixed in Version => 1.3.2cvs
2005-11-12 11:25 fschmid Resolution open => fixed
2005-11-12 11:25 fschmid Assigned To => fschmid
2005-11-13 22:03 jo-hannes Status resolved => closed
2005-11-13 22:03 jo-hannes Note Added: 0007428
2007-05-23 21:27 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames